Summary:        Nde standard themes
Name:           nde-themes 
Version:        0.0.1
Release:        26%{?dist}
License:        LGPLv2+
URL:            https://www.gd-linux.com
Source0:        %{name}-%{version}.tar.gz
BuildRequires:  cmake, nde-build-tools
Requires:       plasma-breeze
Provides:       nde-common = %{version}-%{release}
Provides:       nde-theme = %{version}-%{release}
BuildArch:      noarch



%description
This package contains the standard themes for the Nde desktop, namely
Light.



%prep
%setup -q



%build
%cmake
%cmake_build



%install
%cmake_install



%files
%license COPYING
%doc AUTHORS CHANGELOG README.md
%{_datadir}/nde/graphics
%dir %{_datadir}/nde/themes
%{_datadir}/nde/themes/{Light}
%{_datadir}/icons/Light/*
%{_datadir}/fonts/roboto/*.ttf
%{_datadir}/themes/Light/*



%changelog
* Tue Jan 30 2024 Zhao Zhen <jeremiazhao@tencent.com> - 0.0.1-26
- small fix

* Mon Apr 10 2023 Wang Jun <Wang.Jun@gd-linux.com> - 0.0.1-25
- 删除多余图标

* Tue Oct 13 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-24
- 修改桌面切换滚轮样式

* Tue Oct 13 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-23
- 修改开始菜单样式

* Tue Aug 25 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-22
- 修改任务栏样式

* Fri Aug 14 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-21
- 修改多任务视图按钮样式

* Thu Aug 13 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-20
- 修改快速启动栏样式

* Thu Aug 13 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-19
- 添加快速启动栏样式

* Tue Jul 14 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-17
- 修改通知栏scroll样式

* Tue Jul 14 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-16
- 修改网络模块qss主题，适配修改之后的布局 

* Tue Jun 30 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-15
- 统一任务栏hover颜色，pressed颜色

* Tue Jun 23 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-14
- 添加快捷键样式

* Thu Jun 18 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-12
- 添加全屏开始菜单样式

* Tue Jun 9 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-9
- 添加网络管理主题样式

* Thu May 28 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-6
- 修改开始菜单部分效果

* Wed May 27 2020 Zhang Wen <zhang.wen2@zte.com.cn> - 0.0.1-5
- 修改logo图标

* Tue May 26 2020 Zhang Wen <zhang.wen2@zte.com.cn> - 0.0.1-4
- 增加Gtk主题.

* Tue May 26 2020 Cheng Qian <cheng.qian2@zte.com.cn> - 0.0.1-3
- 修改 window-close 图标

* Fri May 22 2020 He leilei <he.leilei@zte.com.cn> - 0.0.1-2
- 修改nm-tary托盘图标

* Mon May 18 2020 Wu Shangmin <wu.shangmin@zte.com.cn> - 0.0.1-1
- Rename(984)

* Mon May 18 2020 lv kaiyi <lv.kaiyi@zte.com.cn> - 0.14.0-10
- 修改多任务视图图标

* Fri May 15 2020 Cheng Qian <cheng.qian2@zte.com.cn> - 0.14.0-9
- 整合主题图标

* Fri May 15 2020 He leilei <he.leilei@zte.com.cn> - 0.14.0-8
- 修改通知栏，开始菜单主题样式

* Fri May 15 2020 Cheng Qian <cheng.qian2@zte.com.cn> - 0.14.0-7
- add cursor dependent

* Thu May 14 2020 He leilei <he.leilei@zte.com.cn> - 0.14.0-6
- 添加开始菜单主题样式

* Thu May 14 2020 Cheng Qian <cheng.qian2@zte.com.cn> - 0.14.0-5
- 添加新图标

* Wed May 13 2020 Cheng Qian <cheng.qian2@zte.com.cn> - 0.14.0-4
- 添加 roboto 新字体

* Fri May 8 2020 Zhang Wen <zhang.wen@gd-linux.com> - 0.14.0-3
- add new themes


